<?php
$z[0]=Array("field","桂东革命纪念馆,桂东革命纪念馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂东革命纪念馆位于桂东县县城西门。建于1986年，原名“毛泽东同志在桂东革命活动纪念馆”。镌汉金字匾额，系郭沫若手书。1982年，易为“工农红军桂东活动纪念馆”，由-题名。门内为宽敞序厅，右为展览厅，主馆座南朝北，平房组合，梯形开展，平面呈曲尺形，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","桂东革命纪念馆_桂东桂东革命纪念馆旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桂东革命纪念馆位于桂东县县城西门。建于1986年，原名“毛泽东同志在桂东革命活动纪念馆”。镌汉金字匾额，系郭沫若手书。1982年，易为“工农红军桂东活动纪念馆”，由-题名。门内为宽敞序厅，右为展览厅，主馆座南朝北，平房组合，梯形开展，平面呈曲尺形，硬山式群体建筑，占地面积3000平方米，共分三个展览厅。前二厅，展出1928年毛泽东在桂东革命活动的资料；后厅，展出工农红军在桂东游击斗争史。资料陈列面积65.1平方米，有大小牌面109个，低平柜15个，共展出资料及照片173件，馆藏文字资料555卷，1000多万字，革命文物63件。院坪矗立毛泽东塑像，高8.32米，身背斗笠，风尘仆仆，巍然挺立成深思远望状，神态逼真，造型雄伟，栩栩如生。塑像前方为广场，后为雪松，两侧有桂树、红梅、翠柏掩映，像座周围，绿茵铺地，四季长青。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",558,1342);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293034313G0-2E35.gif",1344,1430);
$z[7][4]['name']="litpic";

?>